@charset "utf-8";
body { margin:0 auto; padding:0;font-family:宋体;font-size:12px;line-height:180%; background-color:#990000; background:url(bj1.gif) repeat-x #990000;}
* {margin:0px auto;padding: 0px;}
table {margin:0 auto;}
td {vertical-align: top;}
ul{list-style-type:none;}
a {text-decoration: none; color:#000}
a:hover { text-decoration:underline;}
img{ border:none;}
.b980 { width:994px; height:auto; margin:0 auto;}
.b980b {width:990px; height:auto; margin:0 auto;}
.dh { width:955px; height:43px; line-height:43px; background:url(t01.gif) no-repeat; padding-left:25px; clear:both;}
.dh img{ margin:10px 20px; float:left;}
.dh span { float:right; margin-right:35px;}
.b964 { width:964px; height:auto; background:url(t02.gif) repeat-y; margin:0 auto;}
.bj964 {background:url(t02b.gif) repeat-y center; margin:0 auto;}
.l318 { width:318px; height:auto; float:left; margin-left:10px; display:inline; }/*margin-left:8px;*/
.r654{ width:664px; height:auto; float:left;display:inline;}/*ddddd*/

h1 { width:300px; height:43px; background:url(t04.gif) no-repeat; margin:15px auto 0 7px;}
h1 strong{ float:left; height:25px; width:auto; line-height:25px; font-size:18px; color:#fff; margin:10px auto auto 15px; }
h1 b{ float:left; height:25px; width:auto; line-height:25px; font-size:14px; color:#fff; margin:8px auto auto 5px; }

.l_01 { width:300px; height:43px; background:url(t04.gif) no-repeat; margin:15px auto 0 7px; }
.l_01 strong{ float:left; height:25px; width:auto; line-height:25px; font-size:18px; color:#fff; margin:10px auto auto 15px; }
.l_02 { width:85%; height:auto; margin:5px auto; font-size:14px; line-height:22px;}
.l_02 p{ margin:5px auto; padding-bottom:10px; height:auto;}
.l_03 { width:316px; height:46px; line-height:46px; background-color:#990000; margin-bottom:5px;}
.l_03 span{ float:left; width:115px; height:auto; text-align:center; font-size:20px; font-weight:700; color:#fff;}
.l_03 p{ float:left; padding-right:10px; font-size:12px; line-height:20px; color:#fff; text-indent:0em; margin-top:5px;}
.l_04 { width:100%; height:72px; background:url(t05.gif) no-repeat;} 
.l_04 span{ float:left; margin:47px auto auto 20px; font-size:12px; color:#FF9900;}
.l_04 span a {color:#FF9900;}
.l_05 { background-color:#fff; margin:0 auto;}
.l_06 { width:100%; height:26px; line-height:26px; background-color:#fff; border-bottom:1px solid #990000; text-align:center;}
.l_06 a{ color:#FF9900}
#red{  color:#990000;}
#red a{ color:#990000;}
.l_07 { text-align:right; color:#CC0000; font-weight:700;}
.l_07 a{ color:#CC0000; margin:auto 10px auto 0;}
.l_08{width:90%;margin:5px auto 10px auto;text-align:left;padding:10px;}
.l_08 h2{font-size:16px;color:#C70915;}
.l_08 input,.l_08 textarea { border:1px solid #FECE9F}
.l_08 input{ width:170px; height:21px;}
.l_08 textarea { width:231px; height:70px;}
.f12 { font-size:12px;}
.ly { width:92%; height:auto; margin:5px auto;  line-height:22px; }

.r654 h3{ width:600px; height:59px; line-height:59px; margin-left:0; clear:both;}
.r654 h3 a{ float:right; font-size:12px; color:#fff; font-weight:400; }
.h3_bt1{ background:url(r01.gif) no-repeat left;}
.h3_bt2{ background:url(r02.gif) no-repeat left;}
.h3_bt3{ background:url(r03.gif) no-repeat left;}
.r_01 { width:175px; height:270px; float:left; margin:10px 15px; text-align:center; color:#fff;}
.r_01 span strong{ color:#fff; margin-left:20px; float:left; font-size:14px;}
.r_01 span b{ float:right; margin-right:20px; font-weight:400;}
.r_01 span {display:block; width:176px; height:242px; background:url(r05.gif) no-repeat; text-align:center; color:#fff; font-weight:700;}
.r_01 a{ color:#fff;}
.r_01 span img{ margin:10px auto 5px auto}
.r_02 { margin:5px auto}
.r_03 { width:100%; height:auto; background:url(r08.gif) repeat-y #ECDAB9; clear:both; padding-bottom:1px;}/*#ECDAB9*/
.r_04 { width:295px; height:auto; float:left; margin:5px 10px; color:#663300; }/**/
.r_04 a{ color:#663300; margin:auto 5px auto 0;}
.r_04 span{ float:left}
.r_04 span img{ border:1px solid #fff; margin-right:10px;}
.r_04 ul{ margin-top:22px;}
.r_04 ul li { display:block; width:100%; height:50px; margin:5px auto}
.r_04 ul li strong { font-size:14px;}

.pic_kuang{ width:666px;background-color:#000;float:left;}
.pic { width:646px; background-color:#0E0000;float:left;}/*width:646px;*/
.pic td{ vertical-align:top; text-align:left;}
.pic td span{ display:block; width:100%; height:20px; line-height:25px; text-align:center; font-size:12px; color:#98988E;}
.pic td a { color:#98988E;}
.r_05 { width:280px; height:auto; float:left; font-size:14px; color:#fff; margin:5px 0px 5px 25px; display:inline;}
.r_05 a{ color:#fff;}
.r_05 ul { width:95%; margin:10px auto; line-height:22px;}
.b_01 { width:100%; height:auto; background-color:#fff; clear:both;}
.b_02 { width:980px; height:auto; margin:10px auto;}
.b_03 { width:220px; height:auto; float:left; margin:5px 5px 5px 20px; display:inline;}
.b_03 ul{ margin:10px auto;}
.bj { width:100%; height:1820px; background:url(bj.gif) repeat-x ;}
.bju {margin:21px auto 10px 0}
/*2j*/
.redupaihang{width:300px; height:auto; margin:8px auto; font-size:14px; color:#990000; line-height:25px;}
.redupaihang span {  float:right; margin-right:0px;}
.redupaihang img { float:left; margin:10px auto 3px 0px;}
.qitapingxuan{ width:90%; height:auto; margin:10px auto; font-size:14px; line-height:25px;}
.bt_2j { width:587px; height:34px; background:url(2j_bt.gif) no-repeat; line-height:34px; color:#fff; font-size:18px; font-family:"黑体";}
.bt_2jb { line-height:50px; color:#fff; background-color:#000; }
.bt_2jb img{ float:left}
.bt_2jb span{ display:block; float:left;}
bt_2jb span{color:#fff; margin:10px auto auto 0 ; display:block; width:200px; height:20px;}
bt_2jb img{ float:left}
.bt_2j span{ margin-left:120px;}
.renwu { width:194px; height:345px; float:left; margin:10px 5px 10px 15px; display:inline;}
.renwu span{ display:block; width:189px; height:34px; line-height:34px; border-bottom:1px solid #000; padding-left:5px; font-size:14px; color:#000;}
.renwu span a{color:#000;}
.renwu p{ margin:10px auto 5px auto;}
.jdt { width:173px; text-align:right; color:#CC6600;}
.an { width:100%; height:55px; margin:0 auto auto 0;}
.an img{ float:left;}
.bj_2j980 { background:url(bj_2jc.gif) repeat-y ;}
.redbj { width:100%; height:auto; background-color:#990000; padding-bottom:10px;}
.xian_2j { background:url(2j_xian.gif) repeat-x; width:96%; height:10px; margin:10px auto}
.fy { width:90%; height:35px; line-height:35px; color:#7C023D;  text-align:right;}
.fy a{color:#7C023D; margin:auto 10px;}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:30px 0; line-height:180%;  clear:both; background:url(bj2.gif) repeat-x top #fff;}
